body {
  background:#333333 url(tile001.gif);
  font-family:Verdana, Arial, sans-serif;
  margin: 0;

 }

a, a:active, a:visited{
	color:#990000;
	text-decoration:none;
	}
a:hover{
	color:#ff0000;
	text-decoration:underline;
	}
#wrapper { 
  width: 760px !important;
  padding: 0;
  border: 0;
  margin: 0 auto;
  background: #fff;
  color: #000;
  position: relative; 
  z-index: 0;
  border:#999 1px solid;
  
 }

/*#header {
  width: 100%;
  height: 30px;
  padding: 0;
  margin: 0;
  border: 0;	   
  position:relative;
  top:0;
  background: #fff;
 }

#header span { 
  position: absolute; 
  top: 0; 
  font: normal 29px Georgia, serif; 
  margin: 20px;
  padding: 0;
  color: #444; 
 }*/

#menu { 
  background:url(navBg001.gif) #fff;
  width: 100%;
  height: 26px;
  margin: 0;
  padding-top:3px;
  color: #fff;
  position: relative;
  z-index: 1;
  border:0;
 }

#menu ul {
  margin: 0; 
  padding: 0; 
  list-style: none; 
  float:right; 
  background:#fff;
  position:relative;
  right:2px;
  border-right:1px solid #999;

 }

#menu ul li { 
  margin: 0; 
  padding: 0;
  float:left;
  text-align: center; 
}

#menu ul li a { 
  margin: 0;  
  display: block;
  padding: 5px 15px; 
  background-color: #ccc; 
  color: #fff;
  border:1px solid #999;
  border-bottom: 2px solid #999999;
  border-right: 0; 
  font: bold 11px Tahoma, sans-serif;
 }

#menu ul li a:hover { 
  background: #fff; 
  color: #999; 
  border-bottom:2px solid #fff; 
 }


#feature { 
  background: #fff;
  width: 100%;
  height: 300px;
  margin: 1px 0;
  text-align: center;
  position: relative;
  z-index:0; 
  clear: right; 
 }

#feature h2 { 
  position: absolute; 
  left: 140px;
  font-family: stereofidelic, sans-serif;
  color: #999;
  font-size: 34pt;
  padding: 0; 
  margin:80px 0 0 0; 
 }

#content { 
  position: relative;

  background: #fff;
  margin: 0px;
  width:710px;
  padding-left:30px;

}
.gt { margin:5px 17px; }
.clear { clear: left; height:15px; }

.tile {
  margin: 5px;
  width: 210px;
  background: #f9f9f9;
  padding: 0;
  font: normal 11px Tahoma,sans-serif;
  color: #444;	   
  border: 1px solid #aaa;
  text-align: left;
  position:relative;
  float:left; 
  display:inline; /* IE needs this to display correctly */
 }
.tile p { margin: 0 5px 5px; }
.tile h2 { margin: 5px 5px 0; font: bold 11px Tahoma, sans-serif;}
.tile .image {  position:relative;float:right;top:-5px;left:5px; right:5px; text-align:right;color:#bbb;margin:0; width:100px; height:100px; background:#eee; border:1px solid #bbb; }


#footer  { 
  position: relative;
  width:100%;
  background: #fff;
  padding:0;
  margin: 0px;
  text-align: center;
 }

#footer ul { 
  margin: 0; 
  padding: 0; 
  list-style: none; 
 }

#footer ul li { 
  margin: 0; 
  padding: 0 5px; 
  display: inline; 
  text-align: center; 
 }

#footer ul li a { 
  margin: 0; 
  padding:0;
  border: 0; 
  font: bold 11px Tahoma, sans-serif;
  color: #900;
 }

#footer ul li a:hover { color: #000; }

#copyright { 
  margin-top: 10px;
  height:20px;
  background-color: #900;
  font: normal 11px Tahoma, Arial, sans-serif;
  color: #ffffff;
  padding: 5px 0 0 0;
  text-align: center;  
 }


#contentLarge{
	width:100%;
	margin:0;
	padding:0;
	padding-top:20px;
	display:block;
	text-align:left;
	font-size:12px;
	}
.input{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#333333;
	background-color:#FFFFFF;
	border:1px solid #999;
	}
.inputHeading{
	font-size:10px;
	padding-right:10px;
	color:#990000;
	}